=== debian/control ===
Source: libsys-gamin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgamin-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-gamin-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-gamin-perl.git
Homepage: https://metacpan.org/release/Sys-Gamin
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libsys-gamin-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         libgamin0,
         ${misc:Depends}
Description: Perl interface to Gamin (File Access Monitor implementation)
 The Sys::Gamin module provides a somewhat higher-level and friendlier interface
 to the Gamin File Access Monitor API. This allows one to monitor both local and
 remote (NFS-mounted) files and directories for common filesystem events.
