=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_shlibdeps:
	# Ensure dependency on libgamin0, not libfam0.
	dh_shlibdeps -- -xlibfam0
