=== debian/watch ===
version=4
https://metacpan.org/release/Sys-Gamin   .*/Sys-Gamin-v?@ANY_VERSION@@ARCHIVE_EXT@$
